// include http://filebot.sourceforge.net/scripts/lib/htpc.groovy
include('htpc.groovy')

// use --q as query
def tvshows = TheTVDB.search(_args.query)

// just grab artwork for the first result and save as --output
fetchSeriesBanner(_args.output, tvshows[0], 'fanart', null, null, null, null)